Samuel Thibault

At the time of the last Lintian run, the following possible problems were found in packages maintained by Samuel Thibault <sthibault@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

bogl (0.1.18-9)

brltty (5.0-2) [Uploader]

brltty

libbrlapi-dev

libbrlapi-jni

xbrlapi

cicero (0.7.2-2) [Uploader]

cicero

console-braille (1.3) [Uploader]

crosshurd (1.7.44) [Uploader]

dots (0.0.20100108-3) [Uploader]

eflite (0.4.1-6) [Uploader]

espeak (1.47.11-1) [Uploader]

espeak

espeakedit (1.46.02-3) [Uploader]

espeakedit

eztrace (0.9.1-6)

eztrace

libeztrace-dev

libeztrace0

festvox-mbrola (1.95-1) [Uploader]

festvox-en1

flite (1.4-release-8) [Uploader]

fxt (0.2.14-3)

fxt-tools

libfxt0

gnome-mousetrap (0.4-4) [Uploader]

gnome-mousetrap

gnumach (2:1.4-6) [Uploader]

gtg-trace (0.2+dfsg-1)

java-atk-wrapper (0.30.4-4) [Uploader]

libatk-wrapper-java

libatk-wrapper-java-jni

jaxe (3.5-4)

jaxe

libjaxe-java

jodconverter (2.2.2-7)

libjodconverter-java

jodconverter-cli (2.2.2-8)

jodconverter

liblouisutdml (2.4.0-1) [Uploader]

liblouisutdml-bin

litl (0.1.1+dfsg-3)

liblitl0

litl-tools

loadlin (1.6f-3)

loadlin

mbrola (3.01h+1-1)

mbrola

mbrola-af1 (0.0.20040426-2)

mbrola-br1 (2.021-1)

mbrola-br1

mbrola-br3 (2.021-2)

mbrola-br3

mbrola-cr1 (0.0.19981028-2)

mbrola-cz2 (0.2-2)

mbrola-de4 (0.0.20020812-1)

mbrola-de5 (1.0-1)

mbrola-de6 (0.0.20021125-2)

mbrola-de7 (0.0.20030404-2)

mbrola-ee1 (0.0.20020407-1)

mbrola-ee1

mbrola-en1 (19980910-2)

mbrola-es1 (0.0.19980610-2)

mbrola-es2 (2.069-1)

mbrola-fr1 (2.050-1)

mbrola-fr4 (0.0.19990521-2)

mbrola-gr1 (19990610-1)

mbrola-gr1

mbrola-gr2 (0.0.20010521-2)

mbrola-hu1 (1.002-2)

mbrola-id1 (1-2)

mbrola-it3 (0.1-2)

mbrola-it4 (0.1-2)

mbrola-la1 (0.0.20050615-2)

mbrola-mx2 (0.1-1)

mbrola-mx2

mbrola-nl2 (0.5-2)

mbrola-pl1 (0.1-2)

mbrola-pt1 (1.0-2)

mbrola-pt1

mbrola-ro1 (1.00-2)

mbrola-sw1 (1.00-2)

mbrola-sw2 (1.0-2)

mbrola-us1 (0.3-2)

mbrola-us2 (0.1-2)

mbrola-us3 (0.1-1)

mbrola-us3

mbrola-vz1 (2-1)

mbrola-vz1

mig (1.4-2) [Uploader]

natbraille (2.0rc3-2) [Uploader]

natbraille

opari2 (1.0.7+dfsg-2)

libpomp2-dev

oss4 (4.2-build2007-2.1) [Uploader]

liboss4-salsa2

oss4-base

oss4-gtk

pocketsphinx (0.8-4) [Uploader]

gstreamer0.10-pocketsphinx

libpocketsphinx1

pocketsphinx

qt-at-spi (0.3.1-4) [Uploader]

qt-at-spi

qt-at-spi-doc

speakup-tools (1:0.0~git20121016.1-1) [Uploader]

speakup-tools

sphinxbase (0.8-5) [Uploader]

libsphinxbase1

sphinxbase-utils

sphinxtrain (1.0.8-3) [Uploader]

sphinxtrain

starpu (1.1.0+dfsg-2)

libstarpu-dev

starpu-tools

starpu-top

starpu-contrib (1.1.0+dfsg-2)

libsocl-contrib-1.1-1

libstarpu-contrib-1.1-4

libstarpu-contribfft-1.1-1

libstarpu-contribmpi-1.1-2

starpu-contrib-examples

starpu-contrib-tools

xtel (3.3.0-17)

xtel

yasr (0.6.9-3) [Uploader]

yasr